<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Taxi Fleet Manager</title>
    <link rel="stylesheet" href="css/uiStyle.css">
    <link rel="stylesheet" href="css/lib/jquery-ui.min.css">
    <link rel="stylesheet" href="css/lib/animate.css">
    <link rel="stylesheet" href="css/lib/slick.css">
    <link rel="stylesheet" href="css/lib/slick-theme.css">
    <!-- /build -->
    <link rel="stylesheet" href="css/preStyles.css">
    <link rel="stylesheet" href="css/UIThemes.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="js/lib/slick.min.css">
    <link rel="stylesheet" href="js/lib/slick-theme.min.css">
    <link rel="stylesheet" href="bower_components/flash-nec-apis/directives/css/flashSlider.css">

    <!--....... Angular js .........-->
    <script src="js/lib/ol.js"></script>
    <script src="js/lib/jquery-2.1.4.min.js"></script>
    <script src="js/lib/angular.min.js"></script>
    <script src="js/lib/angular-ui-router.js"></script>
    <!-- /build -->
    <script src="js/app.js"></script>
    <script src="js/lib/angular-sanitize.min.js"></script>
    <script src="js/lib/angular-openlayers-directive.js"></script>
    <link rel="stylesheet" href="css/angular-openlayers-directive.css">
    <!--........ Controllers ........-->
    <script src="js/controllers/mainControllers.js"></script>
    <script src="js/controllers/loginCtrl.js"></script>
    <script src="js/controllers/appController.js"></script>
    <script src="js/controllers/liveController.js"></script>
    <script src="js/controllers/analyticsAllController.js"></script>
    <script src="js/controllers/settingsCtrl.js"></script>
    <script src="js/controllers/simulator.js"></script>
    <script src="js/controllers/configController.js"></script>
    <script src="js/controllers/notificationController.js"></script>
    <script src="js/controllers/userController.js"></script>
    <script src="js/controllers/adminVerificationCtrl.js"></script>
    <script src="js/controllers/maintenanceBayController.js"></script>
    <script src="js/controllers/taxiDashboardController.js"></script>
    <script src="js/controllers/taxiTrailController.js"></script>
    <!-- /build -->

    <!--........ Servicess ........-->
    <script src="js/servcies/AuthenticationService.js"></script>
    <script src="js/servcies/settingService.js"></script>
    <script src="js/servcies/configService.js"></script>
    <script src="js/servcies/notificationService.js"></script>
    <script src="js/servcies/userService.js"></script>
    <script src="js/servcies/constantService.js"></script>
    <script src="js/servcies/assetsApiService.js"></script>
    <script src="js/servcies/sensorService.js"></script>
    <script src="js/servcies/assetApiUrl.js"></script>
    <script src="js/servcies/mapservice/leafletMap.js"></script>
    <script src="js/servcies/maintancebayService.js"></script>
    <script src="js/servcies/rfIdDetectionService.js"></script>
    <script src="js/servcies/carTrackerNotifier.js"></script>
    <script src="js/servcies/taxiTrailService.js"></script>
    <script src="js/servcies/cardDataService.js"></script>
    <!-- /build -->
    <!--........ Directives ........-->
    <script src="directives/js/simpleSlider.js"></script>
    <script src="bower_components/flash-nec-apis/directives/js/flashSlider.js"></script>
    <script src="bower_components/flash-nec-apis/directives/js/flashSlider2.js"></script>
    <script src="bower_components/flash-nec-apis/directives/js/flashGraph.js"></script>
    <script src="bower_components/flash-nec-apis/directives/js/flashCircularGraph.js"></script>
    <script src="directives/js/maps/showmaps.js"></script>
    <script src="directives/js/hrLoader.js"></script>

    <!-- /build -->

</head>
<!--goldPlatedTheme   arabicUIStyle-->
<body class="">

<div id="appWrapper" ng-app="taxiFleetManager" ng-controller="mainController">
    <div id="AppContent" ui-view></div>
</div>


<!--....... Jquery ..........-->
<!-- build:js libaries/minifiedScripts/jquery/jquery.js-->
<script src="js/lib/jquery-ui.min.js"></script>
<script src="js/lib/moment.js"></script>
<script src="js/lib/highcharts.js"></script>
<script src="js/lib/highcharts-more.js"></script>
<script src="js/lib/highcharts-solid-gauge.js"></script>
<script src="js/lib/slick.js"></script>
<script src="js/lib/angular-slick.js"></script>
<script src="js/lib/jquery.fullscreen-min.js"></script>
<script src="js/lib/socket.io-1.3.7.js"></script>
<script src="js/lib/infobox.js"></script>
<!-- /build -->
<script src="js/script.js"></script>
<!--<script src="https://cdn.socket.io/socket.io-1.3.7.js"></script>-->


<!--leaflet map-->
<!--
<link rel="stylesheet" href="https://unpkg.com/leaflet@0.7.7/dist/leaflet.css" />
<script src="https://unpkg.com/leaflet@0.7.7/dist/leaflet.js"></script>
-->
<link rel="stylesheet" href="js/lib/leaflet.css"/>
<script src="js/lib/leaflet.js"></script>


<link href="css/leaflet-routing-machine.css" rel="stylesheet">
<script src="directives/js/lib/leaflet-routing-machine.js"></script>
<script src="js/lib/polyfill.min.js?features=Promise"></script>
<script src="directives/js/lib/bingLayer.js"></script>
<script src="directives/js/lib/animateMarker.js"></script>


<!--leaflet plugins-->
<script src="js/lib/MovingMarker.js"></script>


<script>
    var socket = io.connect();
    socket.on('news', function (data) {
        console.log(data);
    });
</script>
<script>


</script>
</body>
</html>